'name': 'navigation'
'packages':
  'amcl':
    'authors': 'Brian P. Gerkey'
    'brief': ''
    'license': 'LGPL'
    'name': 'amcl'
    'repository-actual': 'navigation'
    'rosinstall':
      'hg': &id001
        'local-name': 'navigation'
        'uri': 'https://kforge.ros.org/navigation/navigation'
        'version': 'navigation-1.6.5'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'navigation-1.6'
      'distro':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'electric'
      'release':
        'hg': *id001
    'stack': 'navigation'
    'url': 'http://ros.org/wiki/amcl'
    'vcs_uri': 'https://kforge.ros.org/navigation/navigation'
  'base_local_planner':
    'authors': 'Eitan Marder-Eppstein, Eric Perko'
    'brief': 'A local planner for a mobile base'
    'license': 'BSD'
    'name': 'base_local_planner'
    'repository-actual': 'navigation'
    'rosinstall':
      'hg': &id002
        'local-name': 'navigation'
        'uri': 'https://kforge.ros.org/navigation/navigation'
        'version': 'navigation-1.6.5'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'navigation-1.6'
      'distro':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'electric'
      'release':
        'hg': *id002
    'stack': 'navigation'
    'url': 'http://ros.org/wiki/base_local_planner'
    'vcs_uri': 'https://kforge.ros.org/navigation/navigation'
  'carrot_planner':
    'authors': 'Eitan Marder-Eppstein, Sachin Chitta'
    'brief': 'carrot_planner'
    'license': 'BSD'
    'name': 'carrot_planner'
    'repository-actual': 'navigation'
    'rosinstall':
      'hg': &id003
        'local-name': 'navigation'
        'uri': 'https://kforge.ros.org/navigation/navigation'
        'version': 'navigation-1.6.5'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'navigation-1.6'
      'distro':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'electric'
      'release':
        'hg': *id003
    'stack': 'navigation'
    'url': 'http://pr.willowgarage.com/wiki/carrot_planner'
    'vcs_uri': 'https://kforge.ros.org/navigation/navigation'
  'clear_costmap_recovery':
    'authors': 'Eitan Marder-Eppstein'
    'brief': 'clear_costmap_recovery'
    'license': 'BSD'
    'name': 'clear_costmap_recovery'
    'repository-actual': 'navigation'
    'rosinstall':
      'hg': &id004
        'local-name': 'navigation'
        'uri': 'https://kforge.ros.org/navigation/navigation'
        'version': 'navigation-1.6.5'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'navigation-1.6'
      'distro':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'electric'
      'release':
        'hg': *id004
    'stack': 'navigation'
    'url': 'http://ros.org/wiki/clear_costmap_recovery'
    'vcs_uri': 'https://kforge.ros.org/navigation/navigation'
  'costmap_2d':
    'authors': 'Eitan Marder-Eppstein'
    'brief': 'A 2D Costmap'
    'license': 'BSD'
    'name': 'costmap_2d'
    'repository-actual': 'navigation'
    'rosinstall':
      'hg': &id005
        'local-name': 'navigation'
        'uri': 'https://kforge.ros.org/navigation/navigation'
        'version': 'navigation-1.6.5'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'navigation-1.6'
      'distro':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'electric'
      'release':
        'hg': *id005
    'stack': 'navigation'
    'url': 'http://pr.willowgarage.com/wiki/costmap_2d'
    'vcs_uri': 'https://kforge.ros.org/navigation/navigation'
  'dwa_local_planner':
    'authors': 'Eitan Marder-Eppstein'
    'brief': 'A local planner for a mobile base that uses the Dynamic Window Approach
      to local control.'
    'license': 'BSD'
    'name': 'dwa_local_planner'
    'repository-actual': 'navigation'
    'rosinstall':
      'hg': &id006
        'local-name': 'navigation'
        'uri': 'https://kforge.ros.org/navigation/navigation'
        'version': 'navigation-1.6.5'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'navigation-1.6'
      'distro':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'electric'
      'release':
        'hg': *id006
    'stack': 'navigation'
    'url': 'http://ros.org/wiki/dwa_local_planner'
    'vcs_uri': 'https://kforge.ros.org/navigation/navigation'
  'fake_localization':
    'authors': 'Ioan A. Sucan'
    'brief': 'fake localization'
    'license': 'BSD'
    'name': 'fake_localization'
    'repository-actual': 'navigation'
    'rosinstall':
      'hg': &id007
        'local-name': 'navigation'
        'uri': 'https://kforge.ros.org/navigation/navigation'
        'version': 'navigation-1.6.5'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'navigation-1.6'
      'distro':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'electric'
      'release':
        'hg': *id007
    'stack': 'navigation'
    'url': 'http://pr.willowgarage.com/wiki/fake_localization'
    'vcs_uri': 'https://kforge.ros.org/navigation/navigation'
  'map_server':
    'authors': 'Brian Gerkey, Tony Pratkanis'
    'brief': 'Static map server'
    'license': 'BSD'
    'name': 'map_server'
    'repository-actual': 'navigation'
    'rosinstall':
      'hg': &id008
        'local-name': 'navigation'
        'uri': 'https://kforge.ros.org/navigation/navigation'
        'version': 'navigation-1.6.5'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'navigation-1.6'
      'distro':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'electric'
      'release':
        'hg': *id008
    'stack': 'navigation'
    'url': 'http://ros.org/wiki/map_server'
    'vcs_uri': 'https://kforge.ros.org/navigation/navigation'
  'move_base':
    'authors': 'Eitan Marder-Eppstein'
    'brief': 'A general navigation stack'
    'license': 'BSD'
    'name': 'move_base'
    'repository-actual': 'navigation'
    'rosinstall':
      'hg': &id009
        'local-name': 'navigation'
        'uri': 'https://kforge.ros.org/navigation/navigation'
        'version': 'navigation-1.6.5'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'navigation-1.6'
      'distro':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'electric'
      'release':
        'hg': *id009
    'stack': 'navigation'
    'url': 'http://ros.org/wiki/move_base'
    'vcs_uri': 'https://kforge.ros.org/navigation/navigation'
  'move_base_msgs':
    'authors': 'Eitan Marder-Eppstein'
    'brief': 'Holds the action description and relevant messages for the move_base
      package'
    'license': 'BSD'
    'name': 'move_base_msgs'
    'repository-actual': 'navigation'
    'rosinstall':
      'hg': &id010
        'local-name': 'navigation'
        'uri': 'https://kforge.ros.org/navigation/navigation'
        'version': 'navigation-1.6.5'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'navigation-1.6'
      'distro':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'electric'
      'release':
        'hg': *id010
    'stack': 'navigation'
    'url': 'http://pr.willowgarage.com/wiki/move_base_msgs'
    'vcs_uri': 'https://kforge.ros.org/navigation/navigation'
  'move_slow_and_clear':
    'authors': 'Eitan Marder-Eppstein'
    'brief': 'move_slow_and_clear'
    'license': 'BSD'
    'name': 'move_slow_and_clear'
    'repository-actual': 'navigation'
    'rosinstall':
      'hg': &id011
        'local-name': 'navigation'
        'uri': 'https://kforge.ros.org/navigation/navigation'
        'version': 'navigation-1.6.5'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'navigation-1.6'
      'distro':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'electric'
      'release':
        'hg': *id011
    'stack': 'navigation'
    'url': 'http://ros.org/wiki/move_slow_and_clear'
    'vcs_uri': 'https://kforge.ros.org/navigation/navigation'
  'nav_core':
    'authors': 'Eitan Marder-Eppstein'
    'brief': 'nav_core'
    'license': 'BSD'
    'name': 'nav_core'
    'repository-actual': 'navigation'
    'rosinstall':
      'hg': &id012
        'local-name': 'navigation'
        'uri': 'https://kforge.ros.org/navigation/navigation'
        'version': 'navigation-1.6.5'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'navigation-1.6'
      'distro':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'electric'
      'release':
        'hg': *id012
    'stack': 'navigation'
    'url': 'http://ros.org/wiki/nav_core'
    'vcs_uri': 'https://kforge.ros.org/navigation/navigation'
  'navfn':
    'authors': 'Kurt Konolige, Eitan Marder-Eppstein'
    'brief': 'A fast interpolated navigation function'
    'license': 'BSD'
    'name': 'navfn'
    'repository-actual': 'navigation'
    'rosinstall':
      'hg': &id013
        'local-name': 'navigation'
        'uri': 'https://kforge.ros.org/navigation/navigation'
        'version': 'navigation-1.6.5'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'navigation-1.6'
      'distro':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'electric'
      'release':
        'hg': *id013
    'stack': 'navigation'
    'url': 'http://ros.org/wiki/navfn'
    'vcs_uri': 'https://kforge.ros.org/navigation/navigation'
  'robot_pose_ekf':
    'authors': 'Wim Meeussen'
    'brief': ''
    'license': 'BSD'
    'name': 'robot_pose_ekf'
    'repository-actual': 'navigation'
    'rosinstall':
      'hg': &id014
        'local-name': 'navigation'
        'uri': 'https://kforge.ros.org/navigation/navigation'
        'version': 'navigation-1.6.5'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'navigation-1.6'
      'distro':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'electric'
      'release':
        'hg': *id014
    'stack': 'navigation'
    'url': 'http://ros.org/wiki/robot_pose_ekf'
    'vcs_uri': 'https://kforge.ros.org/navigation/navigation'
  'rotate_recovery':
    'authors': 'Eitan Marder-Eppstein'
    'brief': 'rotate_recovery'
    'license': 'BSD'
    'name': 'rotate_recovery'
    'repository-actual': 'navigation'
    'rosinstall':
      'hg': &id015
        'local-name': 'navigation'
        'uri': 'https://kforge.ros.org/navigation/navigation'
        'version': 'navigation-1.6.5'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'navigation-1.6'
      'distro':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'electric'
      'release':
        'hg': *id015
    'stack': 'navigation'
    'url': 'http://ros.org/wiki/rotate_recovery'
    'vcs_uri': 'https://kforge.ros.org/navigation/navigation'
  'voxel_grid':
    'authors': 'Eitan Marder-Eppstein, Eric Berger'
    'brief': '3D Voxel Grid'
    'license': 'BSD'
    'name': 'voxel_grid'
    'repository-actual': 'navigation'
    'rosinstall':
      'hg': &id016
        'local-name': 'navigation'
        'uri': 'https://kforge.ros.org/navigation/navigation'
        'version': 'navigation-1.6.5'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'navigation-1.6'
      'distro':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'electric'
      'release':
        'hg': *id016
    'stack': 'navigation'
    'url': 'http://ros.org/wiki/voxel_grid'
    'vcs_uri': 'https://kforge.ros.org/navigation/navigation'
'stacks':
  'navigation':
    'authors': 'Maintained by Eitan Marder-Eppstein eitan@willowgarage.com'
    'brief': 'planar navigation stack'
    'description': "A 2D navigation stack that takes in information from odometry,\
      \ sensor\n    streams, and a goal pose and outputs safe velocity commands that\
      \ are sent\n    to a mobile base."
    'license': 'BSD,LGPL,LGPL (amcl)'
    'name': 'navigation'
    'packages':
    - 'clear_costmap_recovery'
    - 'nav_core'
    - 'carrot_planner'
    - 'map_server'
    - 'amcl'
    - 'base_local_planner'
    - 'fake_localization'
    - 'navfn'
    - 'move_base'
    - 'voxel_grid'
    - 'move_slow_and_clear'
    - 'robot_pose_ekf'
    - 'costmap_2d'
    - 'dwa_local_planner'
    - 'move_base_msgs'
    - 'rotate_recovery'
    'repository-actual': 'navigation'
    'rosinstall':
      'hg': &id017
        'local-name': 'navigation'
        'uri': 'https://kforge.ros.org/navigation/navigation'
        'version': 'navigation-1.6.5'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'navigation-1.6'
      'distro':
        'hg':
          'local-name': 'navigation'
          'uri': 'https://kforge.ros.org/navigation/navigation'
          'version': 'electric'
      'release':
        'hg': *id017
    'url': 'http://ros.org/wiki/navigation'
    'vcs_uri': 'https://kforge.ros.org/navigation/navigation'
'vcs':
  'type': 'hg'
  'uri': 'https://kforge.ros.org/navigation/navigation'
